miércoles, 18 de febrero de 2009

Añadir/Quitar

Add/Remove FAIL.

intento instalar aMule, en teoria, algo trivial, y me suelta que no se puede instalar porque hay un conflicto (y no me dice cual ni intenta resolverlo). Que me vaya a synaptic y lo arregle desde alli. Mi target se pierde en synaptic, a saber lo que puede llegar a instalar.

Es como dejar a un ladrón en la camara acorazada de un banco con la puerta abierta porque hay un problema con el cajero y no puede sacar dinero. Algo malo va a ocurrir...

El problema detectado en Synaptic es que se debe desinstalar el lib2-xpm o algo así. Una vez hecho, ya funciona, parece ser.

No hay comentarios:

Publicar un comentario en la entrada